body{
	background-color:#4445A1;
}

h2.sousTitre{
	text-align:center;
}

h2.sousTitre span.sousTitre{
	text-align:center;
	display:inline-block;
}

table.tableauDefiArcade{
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	margin:10px 0 20px 0;
}

table.tableauDefiArcade th,
table.tableauDefiArcade td{
	border:1px solid #000000;
	padding:4px 6px;
}

table.tableauDefiArcade tr.odd td{
	color:#FF9999;
}

table.tableauDefiArcade tr.even td{
	color:#FFFFFF;
}

table.tableauDefiArcade td.cellSerie{
	font-weight:bold;
}

table.tableauDefiArcade tr:hover td{
	background-color:#dfe8f6;
	color:#000000;
}


table.tableauDefiArcade tr:hover a{
	font-weight : bold;
}


table.tableauDefiArcade tr.odd a{
	color:#FF9999;
}

table.tableauDefiArcade tr.even a{
	color:#FFFFFF;
}


span.objectif {
	text-decoration:underline;
	font-weight:bold;
}
span.objet{
	font-weight:bold;
	font-style:italic;
}
span.cartouche {
	font-weight:bold;
	color:#FF00FF;
}
